/*wpcolorPicker*/
.wp-picker-clear
{
	display: none !important;
}
.wp-picker-container .iris-picker {
	margin-left: 100px;
	position: absolute;
	z-index: 9999999999;
}
.wp-picker-container, .wp-picker-container:active
{
	margin-top: 5px;
}
/*wpcolorPicker*/
.Total_Soft_Cal_AMD
{
	width: 99%;
	position: relative;
	height: 140px;
	background-color:#009491;
	margin-top: 10px;
	margin-left: 0;
	box-shadow: 0px 0px 30px #000;
}
.Total_Soft_Cal_AMD1
{
	width: 214px;
	height: 100px;
	position: relative;
	margin: 0 auto;
	background:url('../Images/TotalSoftLogo.png');
	background-size: 214px 100px;
	background-repeat: no-repeat;
}
.Total_Soft_Cal_AMD3
{
	position: relative;
	width: 100%;
}
.Total_Soft_Cal_AMD3,.Total_Soft_Cal_Update_Ev
{
	display: none;
}
.Total_Soft_Help
{
	font-size: 18px !important;
	cursor: pointer;
	color: #ffffff;
	float: right;
	margin-right: 10px;
	margin-top:5px 
}
.Total_Soft_Help:hover
{
	opacity: 0.8
}
.Total_Soft_Cal_AMD2_But
{
	float: right;
	margin-right: 10px;
	height: 28px;
	background-color: #009491;
	color:white;
	cursor:pointer;
}
.Total_Soft_Cal_AMD2_But:hover
{
	background-color: white;
	color:#009491;
}
.Total_Soft_AMMTable
{
	width: 99%;
	background-color: #ffffff;
	text-align: center;
	margin-top: 15px;
	box-shadow: 0px 0px 30px #000000;
	padding: 1px;
	color: #ffffff;
}
.Total_Soft_AMMTableFR
{
	background-color: #009491;
}
.Total_Soft_AMMTable td:nth-child(1)
{
	width: 10%;
}
.Total_Soft_AMMTable td:nth-child(2)
{
	width: 40%;
}
.Total_Soft_AMMTable td:nth-child(3)
{
	width: 30%;
}
.Total_Soft_AMMTable td:nth-child(4)
{
	width: 20%;
}
.Total_Soft_AMOTable
{
	width: 99%;
	background-color: #ffffff;
	text-align: center;
	margin-top: 5px;
	box-shadow: 0px 0px 30px #000000;
	padding: 1px;
}
.Total_Soft_AMOTable tr:nth-child(odd)
{
	background-color: #f4f4f4;
}
.Total_Soft_AMOTable tr:nth-child(even)
{
	background-color: #dddddd;	
}
.Total_Soft_AMOTable td:nth-child(1)
{
	width: 10%;
}
.Total_Soft_AMOTable td:nth-child(2)
{
	width: 40%;
}
.Total_Soft_AMOTable td:nth-child(3)
{
	width: 30%;
}
.Total_Soft_AMOTable td:nth-child(4),.Total_Soft_AMOTable td:nth-child(5)
{
	width: 10%;
	cursor: pointer;
	font-size: 15px !important;
}
.Total_Soft_AMOTable td:nth-child(4):hover,.Total_Soft_AMOTable td:nth-child(5):hover
{
	opacity: 0.8;
}
.Total_Soft_AMEvTable
{
	margin-top: 15px;
	background-color: #ffffff;
	text-align: center;
	box-shadow: 0px 0px 30px #000000;
	padding: 1px;
}
.Total_Soft_AMEvTable
{
	width: 99%;
	display: none;
}
.Total_Soft_AMEvTable tr:nth-child(odd)
{
 	background-color: #f4f4f4;
}
.Total_Soft_AMEvTable tr:nth-child(even)
{
 	background-color: #dddddd;
}
.Total_Soft_AMEvTable td
{
	padding: 0;
	height: 38px;
	width: 25%;
}
.Total_Soft_AMEvTable td:nth-child(odd)
{
	text-align: center; 
}
.Total_Soft_AMEvTable td:nth-child(even)
{
	text-align: left; 
	padding-left: 10px;
}
.Total_Soft_Help1
{
	font-size: 18px !important;
	cursor: pointer;
	color: #009491;
	float: right;
	margin-right: 10px;
}
.Total_Soft_Help1:hover
{
	opacity: 0.8
}
.Total_Soft_Select
{
	width: 75%;
}
.TotalSoft_Out
{
	margin-left: 10px;
}
.Total_Soft_Cal_AMEvT_But
{
	height: 28px;
	background-color: #009491;
	color:white;
	cursor:pointer;
}
.Total_Soft_Cal_AMEvT_But:hover
{
	background-color: white;
	color:#009491;
}
.Total_Soft_AMShortTable
{
	width: 15%;
	position: fixed;
	right: 10px;
	top: 200px;
	padding: 1px;
	background-color: white;
	box-shadow: 0px 0px 30px #000000;
	text-align: justify;
	color: #000;
	font-size: 12px;
	display: none;
}
.Total_Soft_AMShortTable tr:nth-child(1),.Total_Soft_AMShortTable tr:nth-child(4)
{
	background-color: #009491;
	color: #ffffff;
}
.Total_Soft_AMShortTable tr:nth-child(2),.Total_Soft_AMShortTable tr:nth-child(5)
{
	background-color: #dddddd;
}
.Total_Soft_AMShortTable tr:nth-child(3),.Total_Soft_AMShortTable tr:nth-child(6)
{
	background-color: #f4f4f4;
}
.Total_Soft_Cal_TID
{
	width: 100%;
	resize: none;
	background: transparent !important;
	border: none;
	overflow: hidden;
	color: #000;
	font-size: 12px;
}
.Total_Soft_Titles
{
	color: #009491;
	font-weight: 900;
}
.Total_Soft_icon
{
	color: #009491
}
.TotalSoftCalFreeImages
{
	display: none;
	width: 80%;
	margin-top: 15px;
	box-shadow: 0px 0px 30px #000000;
}
.Full_Version
{
	position: relative;
	text-align: center;
	padding: 5px 10px 5px 10px;
	float: left;
	background-color: #ffffff;
	color: #009491;
	font-size: 20px;
	transition-duration: 1s;
	margin:10px 0px 0px 10px;
}
.Full_Version_Span
{
	position: absolute;
	color:#ffffff;
	font-size:16px;
	text-align: left;
	top: 50px;
	left: 10px;
}
.Full_Version:hover
{
	background-color: #009491;
	color:#ffffff;
}